Subject: [94attendees] Many thanks

From: Melinda Shore <[email-masked]>
Date: Thu, 5 Nov 2015 17:29:20 +0900

I just wanted to express my gratitude to our meeting hosts and
to the IETF staff and volunteers.  The facilities at this meeting
have been outstanding, with plenty of space for both the scheduled
sessions and ad-hoc side meetings, easy access to a large number
of affordable food options, and it certainly doesn't hurt to be
next to the water.  The measure of a meeting's success is nearly
always productivity, and in that regard this has been one of the
best in recent years.

Many thanks to our hosts and the meeting organizers.

Melinda